/* .inner-text-content_middle .aside-review {
    width: 4%;
} */


.aside-review {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 111px;
    width: 100%;
    height: 194px;
    background-color: #F3F3F3;
    transition: width 0.2s ease;
    border-radius: 0;
	pointer-events:auto;	
}

.aside-review>span {
    font-size: 12px;
    color: #706f6f;
    text-align: center;
    width: 94%;
    margin: 8px 0;
}

.aside-review:hover {
    width: 116px;
}

.aside-review__rating {
    font-size: 23px;
    color: #706f6f;
    margin: 15px 0 6px;
}

.aside-review__rating_en {
    font-size: 18px;
    margin: 24px 0 6px;
}

.aside-review__rating span {
    color: #ad5a55;
    font-weight: 700;
}

.aside-review__logo {
    color: #706f6f;
    font-size: 18px;
    text-transform: uppercase;
}

.inner-text-content_middle .aside-review {
    flex-direction: column-reverse;
    justify-content: space-around;
}

.inner-text-content_middle .aside-review .rating-box {
    font-size: 28px;
    margin-top: 6px;
}

.inner-text-content_middle .aside-review .rating-box:before {
    content: "\f005";
}

.inner-text-content_middle .aside-review .rating-box .rating-box__rating:before {
    content: "\f005";
}

.inner-text-content_middle .aside-review__rating {
    font-size: 11px;
    margin: 6px 0 6px;
    white-space: nowrap;
}

.inner-text-content_middle .aside-review>span,
.inner-text-content_middle .aside-review__logo {
    display: none;
}

.inner-text-content_middle .aside-review {
    height: 66px;
    justify-content: center;
}

.inner-text-content_middle .aside-review:hover {
    width: 116px;
}

.inner-text-content_middle .aside-review:hover {
    width: 100%;
}

.aside-review__out-of {
    display: inline;
}

.aside-review__out-of_en {
    font-size: 15px;
}

@media (max-width: 1382px) {

    .aside-review>span,
    .aside-review__logo {
        display: none;
    }

    .inner-text-content_middle .aside-review {
        margin-top: 27px;
    }

    .aside-review {
        height: 66px;
        justify-content: center;
    }

    .aside-review__rating {
        margin: 0;
        font-size: 18px;
    }

    .aside-review .rating-box {
        font-size: 14px;
    }

    .aside-review:hover {
        width: 100%;
    }

    .aside-review__rating_en {
        font-size: 15px;
    }

    .aside-review__out-of_en {
        font-size: 13px;
    }
}

@media (max-width: 1250px) {
    .aside-review__rating_en {
        font-size: 13px;
    }

    .aside-review__out-of_en {
        font-size: 12px;
    }
}

@media (max-width: 1030px) {
    .aside-review {
        flex-direction: column-reverse;
        justify-content: space-around;
    }

    .aside-review .rating-box {
        font-size: 28px;
        margin-top: 6px;
    }

    .aside-review .rating-box:before {
        content: "\f005";
    }

    .aside-review .rating-box .rating-box__rating:before {
        content: "\f005";
    }

    .aside-review__rating {
        font-size: 13px;
        margin-bottom: 6px;
    }

    .aside-review__rating_en {
        font-size: 11px;
        letter-spacing: -0.6px;
    }

    .aside-review__out-of_en {
        font-size: 10px;
    }
}


@media (max-width: 768px) {

    .aside-review {
        height: 50px;
    }

    .aside-review__rating {
        font-size: 11px;
    }

    .aside-review .rating-box {
        font-size: 24px;
    }

    .aside-review__rating_en {
        font-size: 9px;
        letter-spacing: -0.7px;
    }

    .aside-review__out-of_en {
        font-size: 8px;
    }
}

@media (max-width: 600px) {
    .aside-review__rating {
        font-size: 10px;
    }

    .aside-review .rating-box {
        font-size: 22px;

    }

    .aside-review__rating_en {
        font-size: 8px;
    }

    .aside-review__out-of_en {
        font-size: 7px;
    }
}

@media (max-width: 500px) {
    .aside-review__rating {
        font-size: 6px;
        letter-spacing: -0.5px;
    }
}

@media (max-width: 416px) {
    .aside-review {
        display: none;
    }
}